出现身份验证错误,要求的函数不受支持!

血崩,今天连接服务器发现出现”出现身份验证错误,要求的函数不受支持!”的错误,后经过搜索发现是昨晚进行的一波系统更新造成的。而且发现所有的服务器都出现这个错误了[其中一台可以连接但是会断],没有办法只好进行安全降级了?
继续阅读出现身份验证错误,要求的函数不受支持!

Centos7系统Vestacp升级到PHP7.2

定了,我将在这台服务器上面测试使用PHP7.2再决定是否用于其他服务器上面。

由于部分服务器将在近期到期而又无力续费便在之前买了一个便宜的机子来放几个闲置的网站之类的。在使用面板上纠结不已,虽然纯命令行管理看着比较高端大气但是我不会啊~~~没办法,只有用面板才能创建搭建一个站点。
于是在几轮重装过后我还是选择了Vestacp,而国产宝塔面板呢由于起便利而一般在当CDN的机子上才使用,这个我思索很久感觉还是会当宿主机使用。
继续阅读Centos7系统Vestacp升级到PHP7.2

(⊙﹏⊙)不小心把系统GUI删成了核心版本

由于其中(目前是唯一一个国内节点)一自建CDN由于之前的有些操作导致出现了一些错误,卸载重装没有效果后而再次卸载且删除文件夹。但是这都不是问题的所在,我为了简化系统压力把MSSQL卸载了同时也使用 服务器管理器 删除IIS。但是由于自己见到钩就取消导致重启后变成了核心版本。

继续阅读(⊙﹏⊙)不小心把系统GUI删成了核心版本